win32 addons/amxmodx/dlls/amxmodx_mm.dll
win32 addons/booster/booster_mm.dll

addons/w              
addons/w/dlls         
addons/w/docs        
addons/w/www          
addons/w/www/mappics  
addons/w/www/includes 

win32 addons/w/dlls/w_mm.dll
;linux addons/w/dlls/w_mm_i386.so